/* TUBEPRESS RESPONSIVE */
.tubepress_normal_embedded_wrapper, .tubepress_thumbnail_area {
	width:auto!important;
}
 
.tubepress_normal_embedded_wrapper{
	position: relative !important;
	padding-bottom: 56.25% !important;	// Aspect ratio
	width:100% !important;
	padding-top: 30px !important;
	height: 0 !important;
	margin-bottom:20px !important;
}
 
.youtube-player {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
}